Project:
RSS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004706Multi Theft Auto : Community CenterCommunity Centerpublic2009-07-24 06:052017-05-06 19:38
Reporteruhm 
Assigned Toqaisjp 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0004706: Unable to create a group
DescriptionI tried to create a group via http://community.mtasa.com/index.html?p=groups&create=new [^] but for anything I put in (group name, description, private/public) it keeps returning the message "Error - a group with this name already exists".

Unless "ui7098ukjúíóucfruier8vjjjjjjjjjj" is actually an existing group, I guess there's something not right.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0025908)
qaisjp (administrator)
2017-05-06 19:38

must have been fixed at some point

- Issue History
Date Modified Username Field Change
2009-07-24 06:05 uhm New Issue
2011-05-05 11:45 x86 Project New issues => Multi Theft Auto : Community Center
2017-05-06 19:38 qaisjp Note Added: 0025908
2017-05-06 19:38 qaisjp Status new => closed
2017-05-06 19:38 qaisjp Assigned To => qaisjp
2017-05-06 19:38 qaisjp Resolution open => no change required
2017-05-06 19:38 qaisjp Status closed => resolved
2017-05-06 19:38 qaisjp Resolution no change required => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker